## atsar 1.6

=== Makefile ===
#
# Makefile for gathering and handling of kernel statistics under LINUX, 
# similar to the tool "sar" on other UNIX-implementations.
#
# Ports of atsar for other UNIX-versions are available on request.
#
#
CFLAGS=-I../include -DWEBSUPPORT

all:
	cc -c version.c
	cd atsadc;	make "CFLAGS=$(CFLAGS)"
	cd atsar;	make "CFLAGS=$(CFLAGS)"

clean:
	rm *.o
	cd atsar;	make clean
	cd atsadc;	make clean

install:
	if [ ! -d /var/log/atsar ]; then mkdir /var/log/atsar; fi
	if [ ! -d /usr/local/man/man1  ]; then mkdir -p /usr/local/man/man1; fi
	cp man/*             /usr/local/man/man1
	cp atsar/atsar       /usr/local/bin
	chmod 755            /usr/local/bin/atsar
	cp atsadc/atsadc     /usr/local/bin
	chmod 755            /usr/local/bin/atsadc
	cp scripts/atsa1     /usr/local/bin
	chmod 755            /usr/local/bin/atsa1
	cp scripts/atsaftp   /usr/local/bin
	chmod 755            /usr/local/bin/atsaftp
	cp scripts/atsahttp  /usr/local/bin
	chmod 755            /usr/local/bin/atsahttp
	cp atsar_linux.init  /etc/rc.d/init.d/atsar
	cp atsar_linux.cron  /etc/cron.d/atsar
	cp atsar_linux.conf  /etc/atsar.conf
	if [ -f /var/log/atsar/ftpstat ];  then rm /var/log/atsar/ftpstat; fi
	if [ -f /var/log/atsar/httpstat ]; then rm /var/log/atsar/httpstat; fi
	if [ -f /var/log/atsar/atsa`date +%d` ]; then rm /var/log/atsar/atsa`date +%d`; fi
	/usr/local/bin/atsa1
