## atsar 1.7

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # Ports of atsar for other UNIX-versions are available on request.
 #
 #
-CFLAGS=-I../include -DWEBSUPPORT
+CFLAGS=-I../include -DWEBSUPPORT -Wall
 
 all:
 	cc -c version.c
@@ -32,6 +32,7 @@
 	cp scripts/atsahttp  /usr/local/bin
 	chmod 755            /usr/local/bin/atsahttp
 	cp atsar_linux.init  /etc/rc.d/init.d/atsar
+	chmod 755            /etc/rc.d/init.d/atsar
 	cp atsar_linux.cron  /etc/cron.d/atsar
 	cp atsar_linux.conf  /etc/atsar.conf
 	if [ -f /var/log/atsar/ftpstat ];  then rm /var/log/atsar/ftpstat; fi
