=== atsadc/Makefile ===
all:		atsadc

atsadc:				atsadc.o fetchdef.o 
		cc -o atsadc 	atsadc.o fetchdef.o ../version.o

atsadc.o:	../include/atsar.h
fetchdef.o:	../include/atsar.h ../include/includes.h ../include/linuxstat.h

clean:
		rm *.o
