=== atsar/Makefile ===
all:		atsar

atsar:				atsar.o	funcdef.o
		cc -o atsar 	atsar.o	funcdef.o ../version.o

atsar.o:	../include/atsar.h
funcdef.o:	../include/atsar.h ../include/includes.h ../include/linuxstat.h

clean:
		rm *.o
