=== debian/changelog ===
atsar (1.7-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Migrated DH level to 9 to avoid a FTBFS. (Closes: #800264)
  * To build twice, this package needed these changes:
      - Migrated to DebSrc 3.0 to allow patches using quilt.
      - Created a patch to fix all clean targets in all upstream
        Makefiles.
      - Added the debian/clean to remove binary changed files in
        upstream place.
  * debian/compat: added.
  * debian/conffiles: removed to avoid the duplicate-conffile
      error pointed by Lintian.
  * debian/control:
     - Added the ${misc:Depends} variable to provide the
       right install dependencies.
     - Bumped Standards-Version to 3.9.6.
  * debian/rules: changed the binary-arch target to install
      files in right place.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 10 Dec 2015 20:44:44 -0200

atsar (1.7-2) unstable; urgency=low

  * correct calculations for 2.6 -d :)

 -- Michael Stone <mstone@debian.org>  Fri, 23 Jul 2004 09:11:22 -0400

atsar (1.7-1) unstable; urgency=low

  * new upstream version
    - linux 2.6 support
  * add support for -d for 2.6 kernel
  * policy 3.6.1.0

 -- Michael Stone <mstone@debian.org>  Thu, 22 Jul 2004 21:19:09 -0400

atsar (1.6-3) unstable; urgency=low

  * update description (Closes: #124431)
  * use */n syntax in cron entry (Closes: #177728)
  * delete out of date sar file on boot
  * update policy to 3.5.8.0

 -- Michael Stone <mstone@debian.org>  Sun, 09 Feb 2003 14:02:14 -0500

atsar (1.6-2) unstable; urgency=low

  * fixed a lot of format strings
  * -g in CFLAGS

 -- Michael Stone <mstone@debian.org>  Wed, 25 Jul 2001 16:25:50 -0400

atsar (1.6-1) unstable; urgency=low

  * new upstream version
  * ftp & web monitoring packaged RSN

 -- Michael Stone <mstone@debian.org>  Tue, 24 Jul 2001 11:16:27 -0400

atsar (1.5-7) unstable; urgency=low

  * forgot to redirect find output

 -- Michael Stone <mstone@debian.org>  Tue, 24 Jul 2001 08:55:09 -0400

atsar (1.5-6) unstable; urgency=low

  * cron wants % escaped (Closes: #98236)
  * change cron test to look for the right file (Closes: #86046)
  * don't delete files after one week 
  * do delete files that are not from today before writing to them 
    (Closes: #87286)

 -- Michael Stone <mstone@debian.org>  Sun,  8 Jul 2001 09:35:43 -0400

atsar (1.5-5) unstable; urgency=low

  * fixed update-alternatives (Closes: #81046)
  * fixed sa1 script (Closes: #79426)

 -- Michael Stone <mstone@debian.org>  Tue,  2 Jan 2001 07:10:36 -0500

atsar (1.5-4) unstable; urgency=low

  * supports new disk stat format in 2.4 kernels

 -- Michael Stone <mstone@debian.org>  Fri,  1 Dec 2000 06:42:16 -0500

atsar (1.5-3) unstable; urgency=low

  * sar is an alternative
  * atsar logs are deleted after a week

 -- Michael Stone <mstone@debian.org>  Tue, 28 Nov 2000 19:29:37 -0500

atsar (1.5-2) unstable; urgency=low

  * forgot to Recommend: cron
  * rm shouldn't fail in debian/rules (Closes: #69705, #69853)

 -- Michael Stone <mstone@debian.org>  Thu, 24 Aug 2000 17:38:58 -0400

atsar (1.5-1) unstable; urgency=low

  * inital package

 -- Michael Stone <mstone@debian.org>  Sun, 13 Aug 2000 12:23:08 -0400
