=== debian/control ===
Source: atsar
Section: admin
Priority: optional
Maintainer: Michael Stone <mstone@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9)

Package: atsar
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: cron
Description: system activity reporter
 Monitor system resources such as CPU, network, memory & disk I/O, and 
 record data for later analysis
